import { ElMessage } from 'element-plus'

export default ({
  success(msgInfo: any) {
    return ElMessage.success({ message: msgInfo, ...{ duration: 1800, grouping: true, center: true }})
  },
  error(msgInfo: any) {
    return ElMessage.error({ message: msgInfo, ...{ duration: 1800, grouping: true, center: true }})
  }
})
